## flightgear-phi 2016.2.1+dfsg2

=== debian/changelog ===
flightgear-phi (2016.2.1+dfsg2-2) unstable; urgency=medium

  * Cleanup missing-sources: Drop some files that are not needed.
  * Update debian/copyright: document copyrights of all remaining files
    in missing-sources.
  * Add a recommendation for flightgear.

 -- Markus Wanner <markus@bluegap.ch>  Thu, 14 Jul 2016 17:37:01 +0200

flightgear-phi (2016.2.1+dfsg2-1) unstable; urgency=medium

  * Initial upload, split from flightgear-data to separate JavaScript
    sources from plain data files.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 26 Jun 2016 20:00:36 +0200
