=== debian/control ===
Source: flightgear-phi
Section: games
Priority: extra
Maintainer: Debian FlightGear Crew <pkg-fgfs-crew@lists.alioth.debian.org>
Uploaders: Markus Wanner <markus@bluegap.ch>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.8
Homepage: http://www.flightgear.org/
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/flightgear-phi.git
Vcs-Git: https://anonscm.debian.org/collab-maint/flightgear-phi.git

Package: flightgear-phi
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 libjs-jquery-flot,
 libjs-jquery-ui,
 libjs-jquery-ui-theme-smoothness,
 libjs-leaflet,
 node-sprintf-js,
 libjs-requirejs,
 libjs-requirejs-text,
 ${misc:Depends}
Recommends: flightgear
Replaces: flightgear-data-base (<< 1:2016.2.1)
Breaks: flightgear-data-base (<< 1:2016.2.1)
Description: FlightGear Flight Simulator -- Phi webfrontend
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This package contains the Phi webfrontend.
 .
 This package does not contain the flight simulator itself.
 If you want to fly, install the flightgear package.
