## flightgear-phi 2016.4.2+dfsg1

=== debian/changelog ===
flightgear-phi (2016.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Correct JavaScript and CSS includes: add a patch to use unversioned
    assets to ease upgrading. Adjust debian/links. Closes: #831588.
  * Tighten dependency on libjs-jquery-ui, as 1.10.1 isn't sufficient.
  * Correct VCS links in debian/control.
  * Add jquery-ui-1.11.4 as missing-sources, integrate with custom
    build (i.e. uglify and minify).
  * Properly link the sprintf javascript library.
  * Add an uglify step for Leaflet.Geodesic.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 28 Nov 2016 23:11:13 +0100
