=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), node-uglify
 Standards-Version: 3.9.8
 Homepage: http://www.flightgear.org/
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/flightgear-phi.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/flightgear-phi.git
 Vcs-Git: https://anonscm.debian.org/collab-maint/flightgear-phi.git
 
 Package: flightgear-phi
@@ -15,7 +15,7 @@
  libjs-bootstrap,
  libjs-jquery,
  libjs-jquery-flot,
- libjs-jquery-ui,
+ libjs-jquery-ui (>= 1.11),
  libjs-jquery-ui-theme-smoothness,
  libjs-leaflet,
  node-sprintf-js,
