## flightgear-phi 2018.1.1+dfsg1

=== debian/changelog ===
flightgear-phi (2018.1.1+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the sprintf.min.js symlink. (Closes: #909624)

 -- Adrian Bunk <bunk@debian.org>  Wed, 24 Oct 2018 23:31:32 +0300

flightgear-phi (2018.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Adjust year in copyright information.
  * Adjust Vcs-* links to point to salsa.d.o.
  * Adjust d/copyright: increase year to 2018, use https for
    the copyright format url.
  * Adjust debian/get-orig-source (and keep it as uscan cannot handle
    that many exclusions from the original tarball).
  * Bump Standards-Version to 4.9.4.
  * Bump d/compat to version 11.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 14 May 2018 20:39:03 +0200
