=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Debian FlightGear Crew <pkg-fgfs-crew@lists.alioth.debian.org>
 Uploaders: Markus Wanner <markus@bluegap.ch>
-Build-Depends: debhelper (>= 9), node-uglify
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), node-uglify
+Standards-Version: 4.9.4
 Homepage: http://www.flightgear.org/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/flightgear-phi.git
-Vcs-Git: https://anonscm.debian.org/collab-maint/flightgear-phi.git
+Vcs-Browser: https://salsa.debian.org/debian/flightgear-phi
+Vcs-Git: https://salsa.debian.org/debian/flightgear-phi.git
 
 Package: flightgear-phi
 Architecture: all
